.eqpGrid {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}

.eqpChannelGrid {
    width: 100%;
}

.eqpGrid *, .eqpChannelGrid * {
    text-align: center;
}

.eqpChannelGrid, .eqpChannelGrid {
    border-collapse: collapse;
}

.eqpGrid td, .eqpChannelGrid td, .eqpChannelGrid th {    
    border: 1px solid black
}

.status-connection {
    width: 70%;
    margin-left: auto;
    margin-right: auto;   
}